WordPress.org

Plugin Directory

CSSIgniter Shortcodes

This plugin defines and allows you to use a lot of useful shortcodes. Need a button? Sure. A message box? You know we have it.

Requires: 3.7 or higher
Compatible up to: 3.9.5
Last Updated: 2014-8-4
Active Installs: 2,000+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0
100,1,1
100,1,1